.account-link {
    position: absolute;
    right: unset;
    left: calc(25% + 240px);
    top: 30px;
    img {
        width: 25px;
    }
    svg {
        width: 30px;
        height: 35px;
        transition: all .3s ease-in-out;
    }
    &:hover {
        svg {
            fill: #c1c6ec;
        }
    }
}

@media (max-width: 1700px) {
    .account-link {
        left: calc(25% + 200px);
    }

}

@media (max-width: 1023px) {
    .menu_bar ul {
        display: none;
    }
    .account-link {
        left: unset;
        right: 90px;
    }

}

@media (max-width: 600px) {
    .menu-book-now {
        right: 120px;
    }
    .account-link {
        right: 70px;
        top: 26px;
    }

}


@media (max-width: 390px) {
    .menu-book-now {
        right: 110px;
    }
    .account-link {
        right: 65px;
        svg {
            width: 27px;
        }
    }
}